﻿body
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    margin: 0 auto;
    padding: 0;
    background-color: #01A370;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
a
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #666666;
}
.clear
{
    clear: both;
}
.error
{
    color:Red;
}
div#main
{
	width: 930px;
	margin: 0 auto;
	padding: 0;
	display: block;
	background-color: #BBDD86;
	box-shadow: 0px 0px 15px 0px #000000;
	-webkit-box-shadow: 0px 0px 15px 0px #000000;
	-moz-box-shadow: 0px 0px 15px 0px #000000;
}
.no-boxshadow div#main
{
	background-image: url(/Content/Images/back.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 10px;
	width: 935px;
}
.no-boxshadow #copyright,
.no-boxshadow #design
{
	background-image: url(/Content/Images/shadow-right.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	padding-right: 10px;
}
.no-boxshadow div#rightcolumn
{
	_padding-bottom: 10px;
	_padding-right: 0;
	width: 663px;
	margin-right: -10px;
	_margin-bottom: 0;
	#padding-bottom: 10px;
}
.no-boxshadow #copyright,
.no-boxshadow #design
{
	margin-right: 0;
	padding-right: 20px;
	background-color: #86C9AA;
	width: 663px;
	height: 20px;
	margin-left: 267px;
	_float: left;
	_display: inline;
	_margin-left: 0;
	#width: 653px;
}
.no-boxshadow #copyright
{
	padding-top: 5px;
	height: 15px;
}
.no-boxshadow #boardlinks
{
	padding-left: 15px;
	padding-top: 5px;
	width: 267px;
	#width: 252px;
	text-align: left;
	background-color: #86C9AA;
	height: 35px;
	margin-left: 10px;
	_float: left;
}
div#main,
footer
{
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	-moz-border-radius-bottomright: 20px;
}
header h1
{
	display: none;
}
header h2
{
	margin: -32px 8px 0 0;
	padding: 0;
	text-align: right;
	font-weight: normal;
	margin-right: 16px\0/;
	#margin-right: 16px;
	#margin-top: -26px;
	font-weight: bold\0/;
	#font-weight: bold;
}
header a,
header a:visited,
header a:hover,
header a:active
{
	color: White;
	text-decoration: none;
	font-size: 16px;
	margin:0;
	padding:0;
	text-shadow: 2px 2px 5px #000000;
}
footer
{
	display: block;
	clear: both;
	margin: 0;
	#margin-top: 20px;
	padding: 5px 5px 20px 0;
	background-color: #86C9AA;
	color: #FFF;
	text-align: right;
	font-size: 12px;
}
.no-boxshadow footer
{
	background-image: url(/Content/Images/bot.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	width: 950px;
	background-color: Transparent;
	margin-left: -10px;
	padding: 0 0 24px 0;
}
nav
{
	float: left;
	width: 239px;
	margin: 10px 18px 0 15px;
	padding: 0 0 5px 0;
	background-color: #DCEAB5;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	box-shadow: 1px 1px 5px 0px #555;
	-webkit-box-shadow: 1px 1px 5px 0px #555;
	-moz-box-shadow: 1px 1px 5px 0px #555;
	#margin: 15px 0;
}
.no-borderradius nav
{
	width: 267px;
	margin: 0;
	padding: 0;
	padding-bottom: 13px;
	background-image: url(/Content/Images/bot_menu.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
nav h1
{
	font-size: 17px;
	margin: 0 0 10px 0;
	color: #0EA36B;
	padding: 3px 0 2px 25px;
	background-image: url(/Content/Images/menu-title.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.no-borderradius nav h1
{
	background-image: url(/Content/Images/subtit_menu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0;
	padding: 10px 0 0 43px;
	height: 33px;
}
nav ul
{
	margin: 0 0 0 8px;
	padding: 0 0 15px 0;
}
nav ul li ul
{
	margin: 0;
	padding: 0;
}
.no-borderradius nav ul
{
	padding-left: 28px;
	margin-left: 0;
	background-image: url(/Content/Images/back_menu.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.no-borderradius nav ul li ul
{
	padding: 0;
	background-image: none;
}
nav ul li
{
	margin: 0;
	padding: 0 0 0 15px;
	color: #0EA36B;
	font-size: 1.1em;
	list-style: none;
	background-image: url(/Content/Images/arrow.jpg);
	background-position: left 5px;
	background-repeat: no-repeat;
}
nav ul li ul li
{
	font-size: 1em;
}
nav a,
nav a:active,
nav a:visited
{
	color: #0EA36B;
	text-decoration: none;
}
nav a:hover
{
	text-decoration: underline;
}
div#content
{
	width: 663px;
}
.no-borderradius div#content
{
	margin-top: -10px;
	#margin-top: 15px;
	margin-bottom: 20px;
	_margin-left: 10px;
}
div#content div.contentbox
{
	float: left;
	display: inline;
	width: 563px;
	background-color: #FFF;
	margin: 10px 15px;
	padding: 15px 15px 40px 40px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	box-shadow: 2px 2px 10px 0px #555;
	-webkit-box-shadow: 2px 2px 10px 0px #555;
	-moz-box-shadow: 2px 2px 10px 0px #555;
}
.no-borderradius div#content div.contentbox
{
	background-image: url(/Content/Images/content-middle.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	padding-bottom: 0;
	width: 583px;
	_margin-right: 0;
	_margin-left: 0;
	_padding-right: 0;
}
div.contentbox h1
{
	margin: 0;
	font-weight: bold;
	font-size: 1.5em;
}
.no-borderradius div.contentbox h1
{
	background-image: url(/Content/Images/content_top.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: -15px 0 0 -40px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 34px;
	width: 604px;
}
.no-borderradius div.contentfooter
{
	background-image: url(/Content/Images/content_bottom_plain.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 638px;
	height: 20px;
	margin: 0 0 0 -40px;
	clear: both;
}
div#content div.contentbox img#homepage
{
	float: left;
	margin-right: 20px;
}
div#content div.contentbox img#crimewatch
{
	float: right;
	margin-left: 20px;
}
#boardlinks
{
	color: White;
	float: left;
	font-size: 11px;
	margin: 0 0 0 10px;
	padding: 0;
}
#copyright,
#design
{
	margin: 0;
	padding: 0;
	font-size: 11px;
}
.contentbox h1.title
{
	color: Black;
	font-size: 20px;
	font-weight: bold;
	margin: 0 22px 30px -40px;
	padding: 0 0 1px 30px;
	background-image: url(/Content/Images/title.jpg);
	background-repeat: no-repeat;
	background-color: White;
	background-position: left bottom;
	text-transform: uppercase;
}
div#notice
{
	float: left;
	display: inline;
	margin: 15px 0 20px 22px;
	padding: 0px;
	width: 193px;
}
div#notice div#soundoff
{
	float: left;
	display: inline;
	text-align: center;
	background-color: White;
	border: 2px dashed red;
	padding: 15px;
	color: Red;
	width: 193px;
}
div#leftcolumn
{
	float: left;
	width: 267px;
}
div#rightcolumn
{
	float: left;
	width: 663px;
}
.no-borderradius div#rightcolumn
{
	_margin-top: -20px;
	#margin-top: -25px;
}
a.pdf,
a.ppt
{
	background-position: left 5px;
	background-repeat: no-repeat;
	padding: 10px 0 10px 35px;
	display: inline-block;
}
a.pdf
{
	background-image: url(/Content/Images/pdf.png);
}
a.ppt
{
	background-image: url(/Content/Images/ppt_file.png);
}
ul.list li
{
	list-style: none;
}
button#emailboard
{
	width: 400px;
	font-weight: bold;
	padding: 15px 15px 15px 60px;
	background-image: url(/Content/Images/email_icon.gif);
	background-position: 15px center;
	background-repeat: no-repeat;
	border-width: 3px;
	background-color: #E4EFC5;
	cursor: pointer;
	cursor: hand;
}
dt
{
	font-weight: bold;
	margin-bottom: 5px;
}
.slides_container,
.slides_container li
{
	list-style: none;
	padding: 0;
	margin: 0;
}
#slides,
.slides_container,
.slides_container a,
.slides_container img
{
	width: 494px;
	height: 371px;
}
#slides
{
	border: solid 1px black;
	background-color: White;
	padding: 10px;
	margin-bottom: 20px;
	margin-left: 24px;
}
#slides a
{
	display: block;
}
.slides_container h3
{
}
#slides .prev
{
	float: left;
	margin-left: -34px;
	margin-top: -200px;
}
#slides .next
{
	float: left;
	margin-left: 505px;
	margin-top: -200px;
}
#slides .caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:464px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}
#slides .caption p
{
	margin: 0;
	padding: 0;
}
#slides img
{
	border: none;
}
#boardcontact dd
{
	margin-bottom: 20px;
}
table
{
	border: solid 1px black;
	border-spacing: 0;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}
th
{
	background-color: Gray;
	color: Black;
}
th, td
{
	padding: 5px;
	margin: 0;
	border: solid 1px black;
}
q
{
	display: block;
	padding: 0 50px;
}